Skip to main content
POST
/
v1
/
interviews
/
{interview_id}
/
contacts
/
{contact_id}
/
follow-up
Send Contact Followup
curl --request POST \
  --url https://api.ontora.com/v1/interviews/{interview_id}/contacts/{contact_id}/follow-up \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "message": "<string>"
}
'
{
  "sent_count": 123,
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required
contact_id
string<uuid>
required

Body

application/json
message
string | null

Response

Successful Response

sent_count
integer
required
message
string
required